LinHES - Bug # 918: xc5000 no_poweroff=1 need to be uncommented in R8

Status: Closed Priority: Normal

Author: brfransen Category: Packages: Core

Created: 04/29/2013 Assignee: brfransen

Updated: 08/26/2013 Due date:

Description: In R7.x with v4l-dvb no_poweroff=1 could be commented out but in R8 it needs to be uncommented. Could

be that R8 has older drivers than what was compiled with the v4l-dvb pkg in R7.x.

History

05/29/2013 04:34 pm - jams

- Target version changed from 8.0 to 8.1

07/02/2013 10:29 am - brfransen

- Status changed from New to Closed

08/26/2013 01:02 pm - brfransen

- Target version changed from 8.1 to 8.0
